Bug 1339678 - Small typos in setoubleshoot-plugins files
Summary: Small typos in setoubleshoot-plugins files
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot-plugins
Version: 24
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Petr Lautrbach
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-25 15:05 UTC by TianShixiong
Modified: 2017-06-23 01:56 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-06-23 01:56:14 UTC


Attachments (Terms of Use)
Patch (1.70 KB, application/mbox)
2016-05-25 15:05 UTC, TianShixiong
no flags Details

Description TianShixiong 2016-05-25 15:05:14 UTC
Created attachment 1161479 [details]
Patch

Description of problem:
Two typos in ../src/httpd_unified.py and ../src/device.py

1. ../src/httpd_unified.py
2. ../src/device.py


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
1. Please file a bg report.
2. , it is writable content. it needs to be labeled
    httpd_TYPE_script_rw_t or httpd_TYPE_script_ra_t. 

Expected results:
1. Please file a bug report.

2. If it is read only content, it needs to be labeled httpd_TYPE_content_t. If it is writable content, it needs to be labeled httpd_TYPE_script_rw_t or httpd_TYPE_script_ra_t. 

Additional info:

Comment 2 Fedora Update System 2017-06-13 15:34:44 UTC
setroubleshoot-plugins-3.3.7-1.fc26 setroubleshoot-3.3.12-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d44051d130

Comment 3 Fedora Update System 2017-06-13 15:37:38 UTC
setroubleshoot-plugins-3.3.7-1.fc25 setroubleshoot-3.3.12-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5be70ca974

Comment 4 Fedora Update System 2017-06-15 10:57:31 UTC
setroubleshoot-3.3.12-1.fc25, setroubleshoot-plugins-3.3.7-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5be70ca974

Comment 5 Fedora Update System 2017-06-15 13:57:08 UTC
setroubleshoot-3.3.12-1.fc26, setroubleshoot-plugins-3.3.7-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d44051d130

Comment 6 Fedora Update System 2017-06-16 13:19:54 UTC
setroubleshoot-3.3.12-1.fc26, setroubleshoot-plugins-3.3.7-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-06-23 01:56:14 UTC
setroubleshoot-3.3.12-1.fc25, setroubleshoot-plugins-3.3.7-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.